Package Details: dynamips 0.2.21-1

Git Clone URL: https://aur.archlinux.org/dynamips.git (read-only, click to copy)
Package Base: dynamips
Description: Cisco router emulator.
Upstream URL: https://github.com/GNS3/dynamips
Licenses: GPL2
Groups: gns3
Submitter: None
Maintainer: runnytu
Last Packager: runnytu
Votes: 97
Popularity: 0.009688
First Submitted: 2007-04-30 09:19
Last Updated: 2019-08-23 19:13

Dependencies (3)

Required by (6)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6

aricart commented on 2011-12-21 06:18

This package depends on elfutils.

Anonymous comment on 2011-11-20 18:57

CHANGELOG 20111120-1826 pkgrel=1
* First release

Anonymous comment on 2011-09-07 17:13

dynamips lists 'libelf' as a make dependency. This should be 'elfutils' as it is the package that provides the required library 'libelf'.